Name: ctp3-docker
Version: 1.3.4
Release: 0%{?dist}
Summary: CTP3 docker helper for ALICE RUN 3
Group: System Environment/Libraries
License: LGPL v3+
Source0: %{name}-%{version}.tar.gz
BuildArch: noarch

BuildRequires: cmake

%global debug_package %{nil}

%description
CTP3 docker helper for ALICE RUN 3

%prep
%setup -q

%build
sed -i 's/::VERSION::/v%{version}/g' scripts/ctp3-docker
mkdir build
cd build
cmake ../ -DCMAKE_INSTALL_PREFIX=/usr
make %{?_smp_mflags}
cd ../

%install
rm -rf %{buildroot}
cd build
make install DESTDIR=%{buildroot}
cd ../

%files
%{_bindir}/*

%changelog
